Subject: Forum activity on: Multiline text with different styles
From: [email-masked]
To: [email-masked]
Date: Wed, 25 Dec 2024 18:35:23 -0000

Dear Adriana calderón,

A post has been edited on the topic "Multiline text with different styles" by Przem x:
---
I wonder - is it possible to create a text box where you could have different style in each paragraph?This way I could have bold and larger font for titles and regular size for normal text. I'm starting out and I can't figure it out.
----
Link: http://www.inkscape.org/forums/questions/multiline-text-with-different-styles/#c76959

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.